This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 966969 - [abrt] brasero-3.6.1-1.fc18: brasero_burn_sleep: Process /usr/bin/brasero was killed by signal 11 (SIGSEGV)
[abrt] brasero-3.6.1-1.fc18: brasero_burn_sleep: Process /usr/bin/brasero was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:cbfafdb209523810255656f1d59...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 08:14 EDT by Stefan Gies
Modified: 2014-02-05 16:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:31:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.39 KB, text/plain)
2013-05-24 08:14 EDT, Stefan Gies
no flags Details
File: cgroup (129 bytes, text/plain)
2013-05-24 08:14 EDT, Stefan Gies
no flags Details
File: core_backtrace (7.41 KB, text/plain)
2013-05-24 08:14 EDT, Stefan Gies
no flags Details
File: dso_list (15.72 KB, text/plain)
2013-05-24 08:14 EDT, Stefan Gies
no flags Details
File: environ (1.68 KB, text/plain)
2013-05-24 08:14 EDT, Stefan Gies
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-24 08:15 EDT, Stefan Gies
no flags Details
File: maps (74.48 KB, text/plain)
2013-05-24 08:15 EDT, Stefan Gies
no flags Details
File: open_fds (1.31 KB, text/plain)
2013-05-24 08:15 EDT, Stefan Gies
no flags Details
File: proc_pid_status (928 bytes, text/plain)
2013-05-24 08:15 EDT, Stefan Gies
no flags Details
File: var_log_messages (331 bytes, text/plain)
2013-05-24 08:15 EDT, Stefan Gies
no flags Details
File: xsession_errors (1.35 KB, text/plain)
2013-05-24 08:15 EDT, Stefan Gies
no flags Details

  None (edit)
Description Stefan Gies 2013-05-24 08:14:40 EDT
Description of problem:
Quick deleting a DVDRW. After deleting DVD-RW brasero terminates with an error

Version-Release number of selected component:
brasero-3.6.1-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        brasero
crash_function: brasero_burn_sleep
executable:     /usr/bin/brasero
kernel:         3.9.2-200.fc18.x86_64
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 brasero_burn_sleep at brasero-burn.c:263
 #1 brasero_burn_eject at brasero-burn.c:452
 #3 brasero_burn_unlock_dest_media at brasero-burn.c:1047
 #4 brasero_burn_unlock_medias at brasero-burn.c:1057
 #5 brasero_burn_blank at brasero-burn.c:2971
 #6 brasero_blank_dialog_activate at brasero-blank-dialog.c:207
 #7 brasero_tool_dialog_run at brasero-tool-dialog.c:244
 #8 brasero_tool_dialog_response at brasero-tool-dialog.c:497
 #13 _g_closure_invoke_va at gclosure.c:840
 #16 gtk_real_button_released at gtkbutton.c:1967

Potential duplicate: bug 805339
Comment 1 Stefan Gies 2013-05-24 08:14:44 EDT
Created attachment 752569 [details]
File: backtrace
Comment 2 Stefan Gies 2013-05-24 08:14:47 EDT
Created attachment 752570 [details]
File: cgroup
Comment 3 Stefan Gies 2013-05-24 08:14:51 EDT
Created attachment 752571 [details]
File: core_backtrace
Comment 4 Stefan Gies 2013-05-24 08:14:54 EDT
Created attachment 752572 [details]
File: dso_list
Comment 5 Stefan Gies 2013-05-24 08:14:57 EDT
Created attachment 752573 [details]
File: environ
Comment 6 Stefan Gies 2013-05-24 08:15:00 EDT
Created attachment 752574 [details]
File: limits
Comment 7 Stefan Gies 2013-05-24 08:15:04 EDT
Created attachment 752575 [details]
File: maps
Comment 8 Stefan Gies 2013-05-24 08:15:07 EDT
Created attachment 752576 [details]
File: open_fds
Comment 9 Stefan Gies 2013-05-24 08:15:10 EDT
Created attachment 752577 [details]
File: proc_pid_status
Comment 10 Stefan Gies 2013-05-24 08:15:12 EDT
Created attachment 752578 [details]
File: var_log_messages
Comment 11 Stefan Gies 2013-05-24 08:15:16 EDT
Created attachment 752579 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 08:42:08 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:31:19 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.